<?xml version="1.0" encoding="UTF-8"?>
<usagedata>
<month val="feb 2015" total="1556">
<item str="faq.htm" cnt="803" />
<item str="index.html" cnt="753" />
</month>
<month val="mar 2015" total="1841">
<item str="faq.htm" cnt="1120" />
<item str="index.html" cnt="721" />
</month>
<month val="apr 2015" total="1235">
<item str="index.html" cnt="707" />
<item str="faq.htm" cnt="528" />
</month>
<month val="may 2015" total="1068">
<item str="index.html" cnt="608" />
<item str="faq.htm" cnt="460" />
</month>
<month val="jun 2015" total="1259">
<item str="index.html" cnt="654" />
<item str="faq.htm" cnt="605" />
</month>
<month val="jul 2015" total="1597">
<item str="faq.htm" cnt="882" />
<item str="index.html" cnt="714" />
<item str="/faq.htm" cnt="1" />
</month>
<month val="aug 2015" total="1689">
<item str="faq.htm" cnt="883" />
<item str="index.html" cnt="805" />
<item str="ttp://www.kmfdmfaq.com/faq.htm" cnt="1" />
</month>
<month val="sep 2015" total="1361">
<item str="index.html" cnt="774" />
<item str="faq.htm" cnt="585" />
<item str="/faq.htm" cnt="1" />
<item str="webmail/src/login.php" cnt="1" />
</month>
<month val="oct 2015" total="1584">
<item str="index.html" cnt="1038" />
<item str="faq.htm" cnt="546" />
</month>
<month val="nov 2015" total="1296">
<item str="index.html" cnt="807" />
<item str="faq.htm" cnt="488" />
<item str="webmail/src/login.php" cnt="1" />
</month>
<month val="dec 2015" total="1246">
<item str="index.html" cnt="781" />
<item str="faq.htm" cnt="463" />
<item str="ttp://www.kmfdmfaq.com/faq.htm" cnt="1" />
<item str="/faq.htm" cnt="1" />
</month>
<month val="jan 2016" total="1475">
<item str="index.html" cnt="866" />
<item str="faq.htm" cnt="606" />
<item str="ttp://www.kmfdmfaq.com/faq.htm" cnt="3" />
</month>
<month val="feb 2016" total="84">
<item str="index.html" cnt="57" />
<item str="faq.htm" cnt="27" />
</month>
</usagedata>
